<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqParent</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <ul>
        <li>Эл 1</li>
        <li>Эл 2</li>
        <li>Эл 3</li>
    </ul>
    <ul id="ul2">
        <li>елемент 1</li>
        <li>елме 2</li>
        <li>елем 3</li>
    </ul>
    <ul>
        <li>елементиус 1</li>
        <li>елементиус 2</li>
        <li>елементиус 3</li>
    </ul>
    <script>
        $('li').parents().css('background', 'grey');
        $('li').parent('ul').css({'font-weight': 'circle', 'background': 'white'})
    </script>
</body>
</html>